@charset "UTF-8";
/* CSS Document */
@charset "UTF-8";

a {
-o-transition:all .2s linear;
-moz-transition:all .2s linear;
-webkit-transition:all .2s linear;
transition:all .2s linear;
color:#324683;
text-decoration:none
}

a:hover,a:visited,a:link,a:active {
text-decoration:none
}

p,body {
font-family:'Roboto',sans-serif;
font-weight:400;
color:#444;
font-size:14px
}

h1,h2,h3,h4,h5,h6 {
font-family:'Roboto Slab',serif;
font-weight:700;
color:#444
}

img {
max-width:100%
}

hr {
border-top:1px solid #999
}

header {
width:100%;
height:75px;
background:url(../images/pattern-dark.jpg) repeat #324683
}

.navbar-default .navbar-nav {
font-family:'Roboto Slab',serif;
position:relative;
z-index:1
}

.navbar-default .navbar-nav>li>a {
line-height:75px;
padding:0 20px;
font-weight:300;
font-size:16px;
color:#fff
}

li.dropdown.hvr-icon-hang {
padding-right:10px
}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
color:#444
}

.navbar-default .navbar-nav>li:hover,.navbar-default .navbar-nav>li:focus {
background-color:#F7F2E7;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;
transition:all .3s
}

.navbar-default .navbar-nav>li:hover a,.navbar-default .navbar-nav>li:focus a {
color:#444
}

.navbar-default {
background-color:transparent;
border:none
}

.navbar-default .hvr-icon-hang:before {
content:"\f078";
position:absolute;
right:1em;
padding:0;
font-family:FontAwesome;
-webkit-transform:translateZ(0);
transform:translateZ(0);
line-height:75px;
color:#fff
}

.navbar-nav>li:hover.hvr-icon-hang:before {
color:#444
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
display:block;
background-color:#F7F2E7
}

.navbar-default .navbar-nav ul.dropdown-menu li > a:hover {
background-color:#0f3e68;
color:#fff
}

.header-border-1 {
height:2px;
background-color:#dec394
}

.header-border-2 {
height:2px;
background-color:#bba173
}

.logo {
float:right;
margin-top:-35px
}

.main-content {
background:#fff
}

.tagline {
background:url(/assets/images/header-ribbon.png) center center no-repeat;
min-height:80px;
margin:4px 64px 44px;
background-size:contain
}

.tagline p {
color:#fff;
text-transform:uppercase;
padding:13px 0 0 145px;
font-size:20px;
font-family:'Roboto Slab',serif
}

.carousel {
height:500px;
margin-bottom:60px
}

.carousel-caption {
z-index:10
}

.carousel .item {
height:500px;
background-color:#777
}

.image-bg {
height:500px;
width:100%;
-webkit-background-size:cover;
background-size:cover
}

.breadcrumb {
float:right;
margin:0;
background-color:#0f3e68;
border-radius:0;
color:#fff;
font-weight:300;
font-family:'Roboto Slab',serif;
margin-top:10px
}

.breadcrumb a {
color:#fff
}

.breadcrumb a:hover {
text-decoration:underline
}

.page-title {
border-bottom:2px solid #0f3e68
}

.page-title h1 {
float:left;
margin:0;
color:#0f3e68
}

.script-font {
font-family:'Droid Serif',serif;
font-weight:400;
font-style:italic;
font-size:24px;
line-height:34px
}

.main-content {
margin-top:120px
}

.main-image {
background:url(/Assets/Images/homepage-bg.jpg) center center no-repeat;
min-height:400px;
background-size:cover
}

.fa-ul>li {
position:relative;
font-size:20px
}

.homepage-products {
margin-top:-80px;
text-align:center
}

.homepage-products h3 {
text-align:center;
background:url(/Assets/Images/wood-sign.jpg) center center no-repeat;
padding:20px;
background-size:contain;
font-size:21px;
text-shadow:2px 2px 5px #fff;
margin-top:10px
}

.homepage-products h4 {
text-align:center;
background:url(/Assets/Images/wood-sign.jpg) center center no-repeat;
padding:20px;
background-size:contain;
font-size:18px;
text-shadow:2px 2px 5px #fff
}

.homepage-products a h3 {
color:#444
}

.products {
margin-top:0
}

.nav-pills>li>a {
border-radius:0;
color:#555;
font-style:italic;
text-align:center;
background:url(/Assets/Images/wood-sign.jpg) center center no-repeat;
background-size:contain;
font-size:19px;
text-shadow:2px 2px 5px #fff;
padding:16px 15px
}

.nav.nav-pills>li>a:hover,.nav.nav-pills>li>a:focus {
text-decoration:none;
color:#000
}

blockquote p {
font-size:14px
}

blockquote h4 {
color:#0f3e68
}

.product-thumb {
text-align:center
}

.product-thumb p {
min-height:40px;
font-family:'Roboto Slab' sans-serif
}

.product-type {
background-color:#0f3e68;
color:#fff;
padding:10px 5px 10px 20px;
border-top-left-radius:5px;
border-top-right-radius:5px;
margin:0 -20px 20px
}

.product.well {
min-height:20px;
padding:19px;
margin-bottom:20px;
background-color:#f5f5f5;
border:1px solid #e3e3e3;
border-radius:4px;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);
box-shadow:inset 0 1px 1px rgba(0,0,0,.05);
padding-top:0
}

img.product-animal {
margin-bottom:20px;
max-width:100%
}

img.product-image {
margin-top:10px
}

.table {
border:1px solid #ccc
}

div#adWrap {
display:none!important
}

.iframe #map_canvas {
height:500px
}

footer {
min-height:70px;
background-color:#324683
}

.footer-tag {
padding:45px 0 100px
}

.footer-tag h2 {
text-align:center;
font-weight:300;
font-size:28px
}

.footer-tag hr {
margin:37px 0;
border-top:1px solid #ccc
}

.footer-icons {
padding-bottom:30px
}

.footer-icons img {
float: left;
padding-right: 5px;
vertical-align: middle;
max-height: 100px;
}

.footer-quote {
background:url(/assets/images/footer-quote-bg.png) center center no-repeat;
height:71px;
background-size:contain
}

.footer-quote h6 {
margin:0;
padding:10px 10px 10px 110px;
font-size:22px;
color:#66450a
}

.footer-main {
background:url(/assets/images/footer-grain-watermark.png) bottom right no-repeat,url(/assets/images/pattern-dark.jpg) repeat;
border-bottom:10px solid #e23531;
padding-bottom:30px
}

.footer-main ul {
padding:0;
margin:0
}

.footer-main li {
padding:5px 0;
list-style:none
}

.footer-main li a {
color:#fff
}

li.header a,.header a {
color:#dec394;
font-family:'Roboto Slab',serif
}

div.header {
padding:5px 0 0
}

.footer-main ul.contact {
margin-left:30px;
margin-top:5px
}

.footer-main .contact.fa-ul>li {
font-size:16px;
font-weight:300;
padding:5px 0;
list-style:none;
font-size:15px;
color:#fff;
font-family:'Roboto Slab',serif
}

.contact.fa-ul .fa-li {
padding:5px 0
}

.footer-main .facebook-link {
width:150px;
margin-top:10px
}

.footer-cream {
background:#ebd8b9
}

.copyright p {
margin:0;
font-size:12px;
padding:5px 0
}

.smartprint {
float:right
}

@media (min-width: 992px) and (max-width: 1199px) {
.tagline {
margin:1px 64px 44px
}

.tagline p {
padding:15px 0 0 85px;
font-size:16px
}

.navbar-default .navbar-nav>li>a {
padding:0 15px;
font-size:15px
}

.navbar-default .hvr-icon-hang:before {
right:.5em
}

.homepage-products a h3 {
color:#444;
font-size:18px
}

.footer-quote h6 {
margin:0;
font-family:"Dancing Script";
padding:6px 10px 10px 40px;
font-size:25px;
color:#66450a
}

.footer-quote {
height:68px
}

.footer-icons img {
max-width:110px;
float:left;
padding:10px
}
}

@media (min-width: 768px) and (max-width: 991px) {
.tagline {
margin:-9px 64px 44px
}

.tagline p {
text-transform:capitalize;
padding:21px 0 0 53px;
font-size:13px
}

.logo {
max-width:200px
}

.navbar-default .navbar-nav>li>a {
padding:0 10px;
font-size:12px
}

.footer-quote {
padding:5px 0;
font-size:25px;
text-align:center
}

.footer-quote h6 {
padding:5px 10px 10px 50px
}

.footer-icons img {
margin-right:20px
}
}

@media (max-width: 767px) {
.navbar-nav {
float:none
}

h2 {
font-size:22px
}

.main-image {
display:none
}

header,.main-content {
text-align:center
}

.navbar-toggle {
border:1px solid #fff
}

.navbar-toggle .icon-bar {
background-color:#fff
}

.navbar-header {
background-color:#dec394;
margin-top:-33px
}

.navbar-default .navbar-collapse,.navbar-default .navbar-form {
border:none;
background-color:#dec394
}

.navbar-default .navbar-nav>li>a {
line-height:normal;
padding:10px 0;
font-weight:300;
font-size:15px;
color:#222;
font-weight:bolder;
text-transform:uppercase
}

.navbar-default .navbar-nav>li.mobile-dropdown {
background:#8b0000
}

.navbar-default .navbar-nav>li.mobile-dropdown a {
color:#fff;
font-size:12px;
padding:5px
}

.navbar-default .navbar-nav>li.mobile-dropdown a:hover {
background:#a48a5e
}

.logo-mobile {
margin-top:10px
}
.homepage-products {
    margin-top: 0px;
}
.fa-ul {
text-align:left
}

.breadcrumb,.page-title h1 {
float:none
}
.footer-icons {
	text-align: center;
}
.footer-icons img {
max-width:160px;
height:140px;
float:none;
padding:10px 0
}
.header-border-2 {
    margin-bottom: 60px;
}
.smartprint {
float:none
}

footer {
text-align:center
}

.footer-quote {
display:none
}

li.header a,.header a {
font-size:18px
}

.footer-main li,div.header {
display:none
}

.footer-main li.header {
display:block
}
}